<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/bootstrap.min.css">
  	<link rel="stylesheet" href="pages\htmlfolder\assets/css/jquery.dataTables.min.css">
  	<!-- <link href="ams\old\pages\htmlfolder\assets/css/style.css" rel="stylesheet"> -->
  	<link href="pages\htmlfolder\assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  	<link href="pages\htmlfolder\assets/css/style.css" rel="stylesheet">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  	<title>AMS</title>

</head>
<body>
	<div class="container text-capitalize" style="margin-bottom: 15px; margin-top: 15px">
	    <div class="row">
	      <div class="col-lg-12 col-sm-12 col-md-12">
	        <img src="pages\htmlfolder\assets/img/logo.png">
	      </div>
	    </div>
	    <div class="row">
			<div class="col-lg-12 col-sm-12 col-md-12">
				<h4 class="user_info">CLEARANCE CADET</h4>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-2 col-sm-2 col-md-2">
				<span>Cadet no:</span>
			</div>
			<div class="col-lg-4 col-sm-4 col-md-4">
				<span>MT2017-001</span>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-2 col-sm-2 col-md-2">
				<span>Cadet Name:</span>
			</div>
			<div class="col-lg-4 col-sm-4 col-md-4">
				<span>MAPA, MARCELO VICENTE M. IV</span>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-2 col-sm-2 col-md-2">
				<span>Program:</span>
			</div>
			<div class="col-lg-4 col-sm-4 col-md-4">
				<span>BS-MARINE TRANSPORTATION</span>
			</div>
		</div>
		<br>
		<div class="row">
			<div class="col-lg-12 col-sm-12 col-md-12">
				<table class="table table-bordered">
				    <thead class="">
				      <tr>
				        <th>Reason</th>
				        <th>Date Blocked</th>
				        <th>Blocked by</th>
				        <th>Unblocked by</th>
				        <th>Status</th>
				      </tr>
				    </thead>
				    <tbody>
				      <tr>
				        <td>ACCT BAL.</td>
				        <td>08/20/2017</td>
				        <td>ACCOUNTING</td>
				        <td></td>
				        <td>BLOCKED</td>
				      </tr>
				    </tbody>
				  </table>
			</div>
		</div>
	</div>

    <script src="pages\htmlfolder\assets/js/jquery.min.js"></script>
    <script src="pages\htmlfolder\assets/js/jquery.dataTables.min.js"></script>
  	<script src="pages\htmlfolder\assets/js/bootstrap.min.js"></script>

    

</body>
</html>
